requires 'perl', '5.010001';
requires 'Class::Accessor::Lite';
requires 'JSON';
requires 'Scalar::Util';
requires 'Test::Simple', '>= 1.302015';
requires 'Test2::Suite', '>= 0.000071';
requires 'Text::CSV', '>= 1.91';

on configure => sub {
    requires 'Module::Build::Tiny', '0.035';
};